$newline never

$# SPDX-FileCopyrightText: 2023 Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  Bitte beachten, dass Ansprechpartner-Beziehung unabhängig von Firmenzugehörigkeit zwischen Einzelpersonen bestehen.
  Daraus folgt zum Beispiel, dass wenn <em>x</em> ein Standard-Ansprechpartner für Firma <em>a</em> ist 
  und wenn <em>y</em> sowohl Firma <em>a</em> als auch <em>b</em> angehört, 
  dass dann <em>x</em> als firmenfremd in der Liste der Ansprechpartner von Firma <em>b</em> angezeigt wird.

^{firmContactInfo}  

^{formFirmAction}

<section>
  <h2>
    _{MsgTableSupervisor}
  <div>
    ^{fsprTable}
